Uploaded image for project: 'FishEye'
  1. FishEye
  2. FE-7309

Information disclosure of repository HTTP password in logs - CVE-2017-18112

    XMLWordPrintable

    Details

      Description

      Affected versions of Atlassian FishEye allow remote attackers to view the HTTP password of a repository via an Information Disclosure vulnerability in the logging feature.

      Affected versions:

      • version < 4.8.3

      Fixed versions:

      • 4.8.3
      • 4.9.0

        Attachments

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            security-metrics-bot Security Metrics Bot
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: